#include <iostream>
using namespace std;
int main()
{
    int n, minHeight, friends, counter=0;
    cin >> n >> minHeight;
    for(int i=0; i<n; ++i)
    {
        cin >> friends;
        if(friends >= minHeight)
            ++counter;
    }
    cout << counter;
    return 0;
}
